RubyGems Navigation menu

gcal-unit 1.0.1

Wraps HTTP calls for the Google Calendar API.

Gemfile
          gem 'gcal-unit', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install gcal-unit
  
  
  
  
  
  
  

Total downloads 1,827

For this version 923

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - November 9, 2012 (11 KB)
  2. 1.0.0 - August 30, 2012 (11 KB)

Runtime Dependencies: